[Mongrel] Mongrel Service won't start on windows

Matthew McKnight matt.mcknight at gmail.com
Thu Mar 29 16:33:43 EDT 2007

On 3/29/07, Luis Lavena <luislavena at gmail.com> wrote:
> On 3/29/07, Matthew McKnight <matt.mcknight at gmail.com> wrote:
> > Forgot to mention it was working swell before upgrade to install of
> > 1.8.5-21 which cleaned out my gems and then gem install of latest
> > Mongrel/Mongrel Service.
> Which version of rails was you using?

were on 1.1.6, now on 1.2.3

> > Are these pulling the right win32-service gem?
> >
> win32-service gem is only used for installing - removing the service.
> Will be safer if you remove previous version of mongrel_service since
> mongrel_service.exe could clash with mongrel_service script, both
> located in ruby\bin folder.

We did a fresh install of 1.85-21, so the old stuff is archived in our

>  Will also be good to know if you're running a
> 32bits or x64 bits version of Windows, since WinAPI shown some issues
> between platforms.

This is the 64bit OS, we've been running on it fine for about 6 months with
the older versions of stuff.
 Thanks again for the help...
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/mongrel-users/attachments/20070329/b7f1003c/attachment.html 

More information about the Mongrel-users mailing list